body {
	background: #F4F4F4;
	margin:10px 0px; padding:0px;
	text-align: center;
	font-family : Verdana, Helvetica, Arial, sans-serif;	
	font-size: 76%;
}
#Shadow {
background:  url('images/wrap-back1.gif') repeat-y center;
width: 795px;
	text-align: left;
	margin: 0px auto;


}
* html #Shadow {
    /* This is the Tan hack for IE5*/
width: 780px;
w\idth: 795px;
  }

/*  Main page wrapper  */
#wrapper {
   background: #E5EBEA;
	width: 780px;
	margin: 1px auto;
	text-align: left;
	padding-top: 0px;
 	background-color: #FFFFFF;
	border: 1px solid #565656;
background:  url('images/OverallBackground.gif') repeat-y center;
}
* html #wrapper {
    /* This is the Tan hack for IE5*/
width: 782px;
w\idth: 780px;
  }


#mainlogo {
	top: 0;
	margin-top : 0;
	color: #FFFFFF;
	width: 144px;
	height: 102px;
	background-color: #E3E2DF;
	padding:4px;
	border-bottom: 4px solid white;
}

* html #mainlogo {
    /* This is the Tan hack for IE5*/
width: 130px;
w\idth: 144px;
  }

#navgeneral {
	 top: 0;
	margin-top : 0;
	float: right;
	height: 111px;
	width: 622px;
	text-align: right;
	padding-top: 0px;
	padding-right: 0px;
	background-color: #f7f7f7;

}

* html #navgeneral {
    /* This is the Tan hack for IE5*/
width: 602px;
w\idth: 622px;
  }

#sidepanel {
	text-align: left;
	margin-top: 2px;
/* 	background-color: #928283; */
	color: #000000;
	padding: 3px;
}
.space {
clear: both;
}

* html #sidepanel {
    /* This is the Tan hack for IE5*/
width: 140px;
w\idth: 148px;
  }

#mainsection {
	width: 602px;
	float: right;
	margin-top: 2px;
	background-color: #f7f7f7;
	padding: 10px;
}

* html #mainsection {
    /* This is the Tan hack for IE5*/
	width: 618px;
	w\idth: 602px;
  }

#footer {
	background-color: #5D5457;
	padding: 7px;
	width: 766px;
	color:#FFFFFF;
	font-size: 90%;
	text-align: center;
	clear:both;

}
* html #footer {
    /* This is the Tan hack for IE5*/
	width: 780px;
	w\idth: 768px;
  }
#menu {
	width: 622px;
 	background: #00AD14 url('images/top-line.gif') repeat-x;
	font-size: 110%;
	padding: 6px 0 6px 0;
	border-bottom: 0px solid #FFFFFF;
	float: right;
}

#menuhome {
	width: 622px;
 	background: #00AD14 url('images/top-linehome.gif') repeat-x;
	font-size: 110%;
	padding: 6px 0 6px 0;
	border-bottom: 0px solid #FFFFFF;
	float: right;
}

h1 {

	font-family : Arial, sans-serif;	
	font-size: 1.6em;
	color: #2B5C15;
}

#photos {
background-color: white;
}

	
.CoName	{
	font-family: Tahoma,arial,sans-serif;
	font-size: 2.4em;
	color: #00AD16;
	margin: 0 7px 0 0;
	font-weight: normal;
}


#navigation {
background-image : url(images/background.gif);
background-color: #E3E2DF;
    clear: left;
    float: left;
    width: 142px;
    margin: 0 0 5px 0px ;
    padding: 3px 0 0 6px;
    font-size: 0.8em;
    text-align: left;

  }





#navigation ul {
    list-style: none;
    
    width: 120px;
    margin: 0 0 5px 0;
    padding: 0;
    font-size: 1.1em;
    text-align: left;
  }


#navigation li {
    margin-bottom: 4px;
    font-family: Helvetica, Verdana, Arial;
    list-style: none;
    text-align: left;
    margin-left: 0px;     
  }


#navigation li a {
    margin-left: 0px;
    text-align: left;
    font-weight: bold;
    width: 129px;
    text-decoration: none;
    color: #286ea0;
    display: block;
    padding: 4px 0 2px 4px;
    background: #F7F7F7;
    background-color: #F7F7F7;
    border-left: 1px solid #5D5455;
    border-top: 3px solid #00840F;
    border-bottom: 1px solid #5D5455;
    border-right: 1px solid #5D5455;
  }


* html #navigation li a {
    /* This is the Tan hack for IE5*/
    width: 127px;
    w\idth: 129px;
  }

#navigation li a:hover {
    margin-left: 0px;
    text-align: left;
    width: 129px;
    background: #C7C3C2;
    border-top: 3px solid #948183;
    color: #5B5555;

  }

#navigation li a.Langlink {
color: #17437F;
border-top: 3px solid #9CB277;
background: #FFFFFF; 
}

#navigation li a.Langlink:hover {
    border-top: 3px solid #9CB277;
background: #D2DDDD; 
}
  
.notlinked, .LangNolink { 
background: #EDEDED; 
color: #C8C2C2; 
width: 129px; 
    font-weight: bold;
    text-decoration: none;
    display: block;
    padding: 4px 0 2px 4px;
    border-left: 1px solid #5D5455;
    border-top: 3px solid #C8C2C2;
    border-bottom: 1px solid #5D5455;
    border-right: 1px solid #5D5455;
    margin-left: 0px;
}
* html .notlinked {
    /* This is the Tan hack for IE5*/
    width: 127px;
    w\idth: 129px;
  }
  
.Large-Green {
	font-family : Arial, sans-serif;	
	font-size: 2.4em;
        color: #2B5C15;
        font-weight: bold;
         
}